<?php
session_start();
include('../conexion.php');
include('../include/sesiones.php');

$cotizacion = $_GET['cot_id'];

$query = mysqli_query($con, "UPDATE cotizacion SET cot_estado = 'Cancelado' WHERE cot_estado = 'Pendiente' AND cot_id = '$cotizacion'");
